.bs_wrap{
	width:1000px;
	min-height:10px;
	clear:both;

}

.bs_wrap_auto{
	width:auto;
	min-height:10px;
	clear:both;
	position:relative;
	top:20px;
	left:80px;
	padding:0px 50px 0px 0px;
	white-space:nowrap;
}

.bs_wrap_upt{
	width:100%;
	min-height:100%;
	position:absolute;
	z-index:100;
	top:-30px;
	left:200px;
	background:#fff;
	padding:30px;
	opacity:1;
}


.bs_mask{
	width:100%;
	height:100%;
	position:fixed;
	background:rgba(0,0,0,0.6);
	z-index:99;
	display:none;
}


.bs_fam{
	width:870px;
	visibility:inherit;	
	z-index:1;
	border:0px #ddd solid;
}


a.bs_clox{
	width:50px;
	height:20px;
	padding:6px 0px 7px 40px;
	color:#fff;
	position:fixed;
	left:0px;
	top:0px;
	border-radius:0px 0px 0px 2px;
	background:rgba(51,51,51, 1) url("../../img/icon/40x30/del.png")no-repeat left center;
}

a.bs_clox:hover{
	background-color:rgba(51,51,51, 0.8);

}



.bs_logo{
	width:330px;
	min-height:100px;
	margin:0 auto;
	padding:10px 0px;
}

.bs_side_menu_tlt{
	font-size:18px;
	font-weight:bold;
	padding:20px 0px !important ;
}

.bs_mtlt{
	width:100%;
	min-height:0px;
	clear:both;
	padding:0px 18px;
}

.bs_tlt{
	min-width:10px;
	height:20px;
	font-size:14px;
	font-weight:bold;
	padding:9px 20px 9px 20px;
	margin:0px 0px 10px 0px;
	background:#f8f8f8;
	float:left;
	border:1px #ddd solid;
	border-right:none;
	
}

.bs_tlts{
	min-width:10px;
	height:20px;
	font-size:14px;
	font-weight:bold;
	padding:9px 20px 9px 40px;
	margin:0px 0px 10px -30px;
	background:#f8f8f8;
	float:left;
	border:1px #ddd solid;
	border-right:none;
	border-left:none;

	
}

.bs_tlt_t{
	width:25px;
	height:40px;
	background:url("../../img/bs/tlt_aw.png")no-repeat center center;
	float:left;
	z-index:2;
	position:relative;
}

.bs_tlts_t{
	width:25px;
	height:40px;
	background:url("../../img/bs/tlts_aw.png")no-repeat center center;
	float:left;
	z-index:2;
	position:relative;
}


.bs_tlt2{
	width:auto;
	height:20px;
	font-size:14px;
	font-weight:bold;
	padding:10px 20px 10px 20px;
	margin:0px 0px 10px 0px;
	background:#2D89EF;
	z-index:1;
	position:relative;
	color:#fff;
}


.bs_tlt3{
	min-width:10px;
	height:20px;
	font-size:14px;
	font-weight:bold;
	padding:10px 20px 10px 30px;
	margin:0px 0px 10px 0px;
	background:#2D89EF;
	float:left;
	margin-left:-25px;
	z-index:1;
	position:relative;
	color:#fff;
}


.bs_tlt4{
	min-width:10px;
	height:20px;
	font-size:14px;
	font-weight:bold;
	padding:9px 20px 9px 20px;
	margin:0px 0px 10px 0px;
	background:#2D89EF;
	float:left;
	border-right:none;
	color:#fff;
	
}



.bs_tlt_lab{
	background:#eee url("../../img/icon/40x30/lab.png")no-repeat left center;
	padding:7px 40px 7px 40px;
	border-left:5px #555 solid;
}

.bs_tlt_lab2{
	background:#eee url("../../img/icon/40x30/puzzle2.png")no-repeat left center;
	padding:7px 40px 7px 40px;
	border-left:5px #ccc solid;
}



#bs_info{
	width:300px;
	height:50px;
	padding:10px;
}

.bsak a{color:#0066ff;}
.bsak a:hover{color:#0066ff;text-decoration:underline;}

.bs_subs{
	min-width:10px;
	padding:20px 17px;
	border-bottom:1px #ccc solid;
}

.bs_subs div{
	min-height:0px;
	padding:5px 0px 0px 25px;
	background:url('../../img/icon/icon_item.png') no-repeat 0px 6px;
}

.bs_subs div:hover{
	text-decoration:underline;
	cursor:pointer;
}

.bs_subs span{
	padding:10px;
	border:1px #ccc solid;
}

.bs_subs span:hover{
	padding:10px;
	border:1px #0066ff solid;
	background-color:#0066ff;
	color:#fff;
	cursor:pointer;
}

/* costum style */

.btn_bs_menu{
	width:35px;
	height:35px;
	position:absolute;
	z-index;
	top:20px;
	left:20px;
	background: transparent url('../../img/icon/btn_menu.png') no-repeat center center;
	border:none;
	cursor:pointer;
	display:block;
	border:1px #ddd solid;
}

.btn_bs_menu:hover{
	border:1px #8ec31f solid;
	background: transparent url('../../img/icon/btn_menub.png') no-repeat center center;

}

.btn_bs_logout{
	width:35px;
	height:35px;
	position:absolute;
	z-index;
	top:60px;
	left:20px;
	background: transparent url('../../img/icon/btn_logout.png') no-repeat center center;
	border:none;
	cursor:pointer;
	display:block;
	border:1px #ddd solid;

}

.btn_bs_logout:hover{
	border:1px #8ec31f solid;
	background: transparent url('../../img/icon/btn_logoutb.png') no-repeat center center;

}


.btn_bs_info{
	width:35px;
	height:35px;
	position:absolute;
	z-index;
	top:100px;
	left:20px;
	background: transparent url('../../img/icon/btn_info.png') no-repeat center center;
	border:none;
	cursor:pointer;
	display:block;
	border:1px #ddd solid;

}

.btn_bs_info:hover{
	border:1px #8ec31f solid;
	background: transparent url('../../img/icon/btn_infob.png') no-repeat center center;

}


.btn_bs_idx{
	width:35px;
	height:35px;
	position:absolute;
	z-index;
	top:140px;
	left:20px;
	background: transparent url('../../img/icon/btn_idx.png') no-repeat center center;
	border:none;
	cursor:pointer;
	display:block;
	border:1px #ddd solid;

}

.btn_bs_idx:hover{
	border:1px #8ec31f solid;
	background: transparent url('../../img/icon/btn_idxb.png') no-repeat center center;

}

ul.bs_list{
	width:1000px;
	min-height:10px;
	display:block;
	clear:both;
	margin:20px 0px;
	padding:20px 0px;
	border-top:1px #ccc solid;
	border-bottom:1px #ccc solid;
}

ul.bs_list li{
	width:200px;
	height:20px;
	margin:0px 0px 20px 0px;
	display:inline-block;
}


div.bs_break{
	min-width:0px;
	max-width:400px;
	min-height:0px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}






